format_version: '1.0'

repository_url: https://github.com/libvips/libvips

sequence:
  base_version:
    input_file: '8db4373b.zip'
    commit_sha1: 8db4373be01740629117b43c19eb8e12a2b650f6
  fix_attempt:
    - input_file: '16d6e995.diff'
      commit_sha1: 16d6e995a36a8a3d8a6a8accfab171296e34aaa1
    - input_file: 'd7f9ad8b.diff'
      commit_sha1: d7f9ad8b41dfb22f3d7dde0bac2327ec00323248
    
  expected_fix:
    input_file: 'af0dc526.diff'
    commit_sha1: af0dc5265fbfa349e2122261f6ca5a284f68aa7f

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/libvips/libvips/issues/1263
